apiVersion: v1
entries:
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-09-08T03:48:28Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 71f3dfed4c14f9bb341eb48f6a334e38c0f2b72f1d4dfcb5cb7089ddbd1cbb7d
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala:/sriov-bump/charts/sriov-crd-666.0.4+up1.6.0.tgz
    version: 666.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2026-09-08T03:48:28Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 1de8d47b6f07d9c679fdf2356f802ada4f373c6c7055a5675d3f5600e8f4f9e9
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala:/sriov-bump/charts/sriov-network-operator-666.0.4+up1.6.0.tgz
    version: 666.0.4+up1.6.0
generated: 2026-09-08T03:48:41Z
